#1

ich

Mitglied  (30 Punkte)  ·   weiblich  ·   Deutschland  ·   Nachricht senden
 http://klavierunterricht-in-ahlen.de

wo steht die php-Version?

Hallo zusammen,

ich habe ProWeb3 - wo kann ich sehen, mit welcher php-Version das arbeitet? Muss ich wirklich auf eine höhere Version upgraden?

Vielen Dank im Voraus für eine Hilffe,

mit herzlichen Grüßen, Isabel


Dieser Beitrag wurde bereits 1 mal bearbeitet, zuletzt von »W2D Fan« (20.11.2020, 13:16)
#2

W2D Fan

Ehrenmitglied  (3752 Punkte)  ·   weiblich  ·   Niederlande  ·   Nachricht senden
 http://www.w2dfan.nl

Wieso fragen soviele plötzlich nach der PHP-Version?

Die PHP-Version für ProWeb kannst findest du HIER auf die Webseite von Siquando.

Da aber ProWeb 3 nicht mehr aktuell ist und auch nicht mehr updated wird, findest du dort die Voraussetzungen für ProWeb 5.

Für ProWeb 5 gelten neu PHP 7.3 und PHP 7.4.

Das würde bedeuten dass ProWeb 3 maximal PHP 7.2 unterstützt.

Es dürfte vielleicht noch 7.3 funktionieren aber dies könnte auch Fehlermeldungen auslösen.

Da ProWeb 3 nicht mehr geupdated wird würde es tatsächlich besser sein wenn du auf eine höhere Version umsteigst, Aber das können wir ja nicht für dich entscheiden.


Gruß,
Marjorie

Hilfe ist nicht selbstverständlich. Deshalb halte ich ein "Dankeschön", nachdem jemandem geholfen wurde, für überaus angebracht und höflich.

#3

ich

Mitglied  (30 Punkte)  ·   weiblich  ·   Deutschland  ·   Nachricht senden
 http://klavierunterricht-in-ahlen.de

Danke für die Hilfe!

89 Aufrufe | 3 Beiträge